/*
	
	Landing Page: Certified Content Marketers Page
	
*/

.landing-page .left {
	float: left;
	width: 50%;
}

.landing-page .right {
	float: right;
	width: 50%;
}

.landing-page .row {
	clear: both;
}

.landing-page #content .entry-content .entry-title {
	font-size: 48px;
}

.landing-page #content .entry-content .entry-title:after {
	display: none;
}

.landing-page #content h4.name {
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0;
	margin: 0;
	text-transform: none;
}

.landing-page .writer {
	padding: 40px 40px 16px;
}

.landing-page .writer-header {
	border-bottom: 2px solid #222;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}

.landing-page .writer img {
	float: left;
	margin-right: 20px;
}

.landing-page .entry-content .writer a {
	border: none;
}

.landing-page .entry-content .writer .company {
	margin-bottom: 0;
}